<?php
App::uses('AppModel', 'Model');
/**
 * Library Model
 *
 */
class Library extends AppModel {

	
/**
 * belongsTo associations
 *
 * @var array
 */
	public $belongsTo = array(
		'Department' => array(
			'className' => 'Department',
			'foreignKey' => 'department_id',
			'conditions' => '',
			'fields' => '',
			'order' => ''
		),
	);

	
}
